import { createRouter, createWebHashHistory } from 'vue-router';
import X10 from '../views/X10.vue';
import X45R8 from '../views/X45R8.vue';
import X45RA from '../views/X45RA.vue';
 
const routes = [
  {
    path: '/',
    redirect: '/X10'
  },
  {
    path: '/X10',
    name: 'X10',
    component: X10
  },
  {
    path: '/X45R8',
    name: 'X45R8',
    component: X45R8
  },
  {
    path: '/X45RA',
    name: 'X45RA',
    component: X45RA
  }
];
 
const router = createRouter({
  history: createWebHashHistory(),
  routes,
})
 
export default router;